import { prefix } from '../placement/prefix';
export default function createArrowPosition(x, y, side) {
    return {
        style: {
            position: 'absolute',
            left: Math.round(x) + "px",
            top: Math.round(y) + "px",
        },
        className: prefix("position-arrow-" + side),
    };
}
